/*	Defaults, utilities, and wrapper
---------------------------------------------------------------- */
a:link {text-decoration: none;}
a:visited {text-decoration: none;}           
a:hover {text-decoration: none;}
ul,ol {list-style: none;}
h1,h2,h3,h4,h5,h6,pre,code,p {font-size: 1em;}
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input {margin: 0; padding: 0;}
a img,:link img,:visited img {border: none;}
address {font-style: normal;}

.hide {display: none;}
.clear {clear: both;}
#accessibility {display: none;}

body {background-image: none;}

#contentcontainer {position: relative; float: left; clear: none; display: block; width: 760px; margin: 0 auto; padding: 0 0px 0 0px;}
#contentcontainer {background-image: none; background-repeat: repeat-y;}

#outtercontainer {position: relative; width: 760px; margin: 0 auto; padding: 0 28px 0 1px; background-image: none;}
#mastercontainer {position: relative; width: 760px; margin: 0 auto; padding: 0 28px 0 1px; background-image: url(//www.nyu.edu/v55/images/bg.homepage.gif); background-repeat: repeat-y; width: 760px; background-position: 2px 0px;}
#innercontainer {position: relative; width: 760px; margin: 0 auto; padding: 0 28px 0 1px; background-image: url(//www.nyu.edu/v55/images/bg.page.gif); background-repeat: repeat-y; width: 760px; background-position: 11px 0px;}

#container {display: block; background-image: none; background-repeat: repeat-y; width: 760px; padding-left: 10px; margin-top: -4px; background-position: 10px 0px; }


/* Homepage
-------------------------------------------------------------------------*/
#utilities .home {position: absolute; margin-top: 10px; padding-right: 8px;}
#utilities .home a {display: inline; padding-right: 11px;}
#utilities .home #homeLinks p{margin:0px; padding: 0px; color: #fff; font-size: 10px;}


/*	Top Static Nav
---------------------------------------------------------------- */
#utilities {height: 16px; padding: 10px 0; margin-right: -21px; padding-right: 11px; position: relative; z-index: 1000; background-image: url(//www.nyu.edu/v55/images/bg.utilities.gif); background-repeat: repeat-x;}
#utilities ul {list-style-type: none; float: right; margin: 0;}
#utilities ul ul {display: none; position: absolute; top: 15px; left: -1px; width: 100%; border-width: 0 1px 1px; border-style: solid; z-index: 1000;}
#utilities ul li:hover > ul {display: block; }
#utilities ul li.hover ul {display: block; width: 122px;}
#utilities li {background-image: none; padding: 0;}
#utilities a {display: block; padding: 2px 4px;}

#utilities .links, #utilities .schools, #utilities .search 
{
	position: relative;
	display: block;
	width: 117px;
	height: 14px;
	float: left;
	margin-right: 10px;
	border-width: 1px; 
	border-style: solid;
	border-color: #ADB09F;
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #ffffff;
}

#utilities .links, #utilities .schools {padding: 0px 0px 0px 5px; background-image: url(//www.nyu.edu/v55/images/btn.dropdown.gif);}
#utilities .search {width: auto; background-image: url(//www.nyu.edu/v55/images/bg.search.gif); height:14px; margin-right:0px;}
#utilities .search input {border: 0px; padding: 0px 0px 0px 5px; color: #AB4500; height: 14px; font-size:10px; font-family:Verdana;}
#utilities .search button {text-indent: -9999px; width: 15px; height: 13px; margin: 0; padding: 0; border: 0; background-color: transparent;}
#utilities .home {position: absolute; top: 54px; right: 0;}
#utilities .home a {padding: 10px; padding-right: 23px; position: relative; z-index: 200;}

#utilities form {display: inline;}
#utilities fieldset {display: inline; border-width: 0;}
#utilities legend {display: none;}


/*	Header
---------------------------------------------------------------- */
#header {margin-bottom: 0px; position: relative; z-index: 100; width: 760px; height: 63px; clear: both; display: block; background-image: url(//www.nyu.edu/v55/images/bg.header.gif); background-repeat: repeat-x; border-top-width: 1px; border-color: white; border-top-style: solid; border-bottom-width: 1px;}

#header #archLogo {width: 65px; height: 62px;   margin-left: 0px; position: relative; z-index: 1000; clear: both; }
#header #archLogo a {display: block; clear: both; background-image: url(//www.nyu.edu/v55/images/logo_torch.gif); background-position: 0px 0px; width: 65px; height: 62px; background-repeat: no-repeat; background-position: 0px 0px; position: relative; z-index: 1000;}

#header #torchLogo {width: 65px; height: 62px;   margin-left: 0px; position: relative; z-index: 1000; clear: both; }
#header #torchLogo a {display: block; clear: both; background-image: url(//www.nyu.edu/v55/images/logo_torch.gif); background-position: 0px 0px; width: 65px; height: 62px; background-repeat: no-repeat; background-position: 0px 0px; position: relative; z-index: 1000;}

#header #nyuLogo {width: 190px; height: 30px; position: relative; clear: both; margin-left: 55px; margin-top: -62px; z-index: 1000;}
#header #nyuLogo a {display: block; clear: both; width: 190px; height: 30px; background-image: url(//www.nyu.edu/v55/images/logo_nyu.gif);  background-repeat: repeat-x; background-position:0px 0px;}

#container-top {margin-top: 0px; padding-bottom: 4px; z-index: 5000; clear: both; height: 8px; width: 780px; background-color: transparent; background-image: url(//www.nyu.edu/v55/images/bg.top.gif); background-repeat: repeat-x; margin-top: -5px;}

#header {position: relative; z-index: 100; width: 760px; clear: both; display: block; }
#header h1 {padding: 10px 0px 0px 0px; clear: both; padding: 0px; background-image: url(//www.nyu.edu/v55/images/bg.header.gif); background-repeat: repeat-x; margin-bottom: 4px; height: 63px; background-position: 0px 0px;}
#header h1 a {display: block; border-top-width: 1px; border-top-style: solid; height: 64px; width: 760px; text-indent: -9999px; margin-top: 0px; background-image: url(//www.nyu.edu/v55/images/hdr.nyu.big.gif); background-repeat: no-repeat; background-position: 0px 1px;}
#header h2 {padding: 0px; margin: 0px; background-repeat: no-repeat; width: 760px;}
#header h2 a {display: block; padding: 0px; margin: 0px; height: 110px; width: 100%; text-indent: -9999px; background-position: bottom right; background-repeat: no-repeat; position: relative; z-index: 100;}

#header h1.homepage a.homepage {background-position: 0px 0px;}



/*	Navigation
---------------------------------------------------------------- */
#nav {position: relative; width: 152px; z-index: 100; float: right; padding-top: 2px;}
#nav ul {margin: 1px 0px 0px 0px;}
#nav ul ul {margin-left: 0px; padding: 0px;}

#nav li {background-image: none; padding: 0px;}
#nav a {display: block; text-indent: -9999px; background-image: url(//www.nyu.edu/v55/images/nav.gif); background-repeat: no-repeat;}
#nav strong a, #nav a:hover, #nav li:hover a, #nav li.hover a {border-width: 1px 0px; border-style: solid;}

#nav ul.subnav {padding-bottom: 14px;}
#nav ul.subnav #navitem {margin: 0 10px 4px 10px;}
#nav ul.subnav a, #nav ul.subnav strong a, #nav ul.subnav a:hover, #nav ul.subnav li:hover a {height: auto; text-indent: 0; border-width: 0;}
#nav ul.subnav a {padding: 2px 2px; background-image: none; margin-left: 16px; margin-right: 0px; text-align: right; line-height: 14px; display: inline;}
#nav ul.subnav a:hover, #nav ul.subnav strong a {background-image: none; background-position: 6px 5px;}
#nav ul.subnav a:hover {color: #ffffff; background-color: #AB4500;}

#nav ul.subnav-thirdlevel {margin: 8px 0px;}
#nav ul.subnav-thirdlevel li {background-image: url(//www.nyu.edu/v55/images/bg.li.bullet.gif); background-position: 128px 6px; background-repeat: no-repeat; margin: 0px; width: 125px; margin-left: -10px; padding-right: 10px}
#nav ul.subnav-thirdlevel {padding-top: 0px; padding-bottom: 0px;}
#nav ul.subnav-thirdlevel li a {padding-top: 2px; padding-bottom: 2px;}


/*	Homepage Photos
---------------------------------------------------------------- */
#photography {position: relative; float: left; margin-top: 0px; height: 304px; width: 608px; z-index: 0;}
#photography img {display: block; float: left; margin: 0 0 4px 4px;}


/*	Secondary Photos
---------------------------------------------------------------- */
#secondarypanel {display: block; margin: -2px 0px 10px 10px; padding: 7px 0 0px 0; float: right; background-color: #f3f4f0; width: 190px;}
#secondarypanel ul li {margin-bottom: 2px;}

#secondarypanelwide {display: block; margin: -2px 0px 10px 10px; padding: 7px 0 0px 0; float: right; background-color: #f3f4f0; width: 299px;}
img.secondaryphoto {display: block; margin: -6px 0px 0px 0px; border-bottom: 1px solid #ffffff;}
img.spacer {margin-bottom: 10px}


/*	Breadcrumbs
---------------------------------------------------------------- */
#crumbs {width: 560px; padding: 0px; margin-top: 14px; margin-right: -8px; margin-bottom: 22px; float: right;}
#crumbs a {font-weight: normal; text-decoration: none;}
#crumbs a:hover {font-weight: normal; text-decoration: underline; background-color:transparent;}
#crumbs strong a {font-weight: bold; text-decoration: none;}
#crumbs strong a:hover {font-weight: bold; text-decoration: none;}


/*	Content
---------------------------------------------------------------- */
#content {position: relative; background-repeat: repeat-y; padding: 0 0 0 4px; width: 560px; min-height: 240px; float: right;}
#content #subheader {width: 555px; padding-bottom: 4px; margin-left: 9px; float: left; clear: none;}

#primary, #secondary, #tertiary {float: left;}

#content #primary {padding-bottom: 40px;}

.C22 #primary {width: 299px; padding-left: 1px;}
.C22 #secondary {width: 303px; padding-left: 1px;}

.C31 {background-image: none;}
.C31 #primary {width: 452px; vertical-align: top;}
.C31 #secondary {width: 151px; padding-left: 1px;}

.C4 {background-image: none;}
.C4 #primary {width: 604px; text-align: left;}

.C211 #primary {width: 299px;}
.C211 #secondary {width: 151px; padding-left: 1px;}
.C211 #tertiary {width: 151px; padding-left: 1px;}

.C121 #primary {width: 299px;}

.C1111 #primary {width: 148px;}

.google_results {overflow: hidden;}
.google_keymatches {border-width: 1px 0; border-style: solid; padding-top: 4px; margin: 0 4px 10px 0;}
.google_nav {border-width: 1px 0; border-style: solid; margin: 0 0 10px; padding: 2px 10px;}
.google_status {border-width: 1px 0; border-style: solid; margin: 0 0 10px; padding: 2px 10px;}
.google_advanced h2 {position: absolute; top: 0; left: 0;}
.google_advanced p {margin-left: 110px;}
.google_advanced fieldset {padding: 5px; position: relative; border-width: 0px;}
.google_advanced fieldset.tint {border-width: 1px; padding-top: 10px; padding-bottom: 14px; margin: 0 4px 10px 0;}
.google_advanced fieldset.tint h2 {top: 10px;}

ul {margin: 0 10px 10px;}
ul li {padding-left: 10px; background-image: url(//www.nyu.edu/v55/images/bg.li.bullet.gif); background-position: 0 4px; background-repeat: no-repeat;}
#secondary li {margin: 3px 0 0 0;}

#content ul li {padding-left: 10px; padding: 0px 0px 2px 10px; background-image: url(//www.nyu.edu/v55/images/bg.li.bullet.gif); background-position: 0 4px; background-repeat: no-repeat;}
#content ul.spacedList li{line-height: 16px; padding-bottom: 2px;}

input[type=text] {padding: 2px; border-width: 1px; border-style: solid;}
input[type=password] {padding: 2px; border-width: 1px; border-style: solid;}
textarea {padding: 2px; border-width: 1px; border-style: solid;}
select {border-width: 1px; border-style: solid;}

button {padding: 2px 4px; border-width: 1px; border-style: solid; vertical-align: bottom;}
button:hover {cursor: pointer;}

#outtercontainer.search select {margin-right: 8px;}

.dynamicFormSection { background-color: #F4F2E8; padding: 8px 8px 8px 16px; margin: 5px 0px; width: 300px; display: none;}
.dynamicFormSection2 { background-color: #F4F2E8; padding: 8px 8px 8px 16px; margin: 5px 0px; width: 520px; display: none;}
.dynamicFormDetailSection { background-color: #F4F2E8; padding: 8px 8px 8px 8px; margin: 5px 0px; width: 470px; display: none;}

table {border-collapse: collapse;}
td, th {padding: 2px 4px 2px 10px; text-align: left; vertical-align: top;}
td.date {white-space: nowrap;}

table.standard {margin: 10px -1px 15px -1px; border-spacing: 1px; border-collapse: separate; width: 603px;}
table.margin {margin: 10px 10px 15px 10px; border-spacing: 1px; border-collapse: separate; width: 583px;}
* html table.margin {margin: 10px 10px 15px 10px; border-spacing: 1px; border-collapse: separate; width: 561px;}
table.thin {margin: 10px 10px 15px 10px; width: 359px;}
table.standard tr td {padding: 4px 7px 4px 10px; line-height: 15px;}
table.standard td.bold {font-weight: bold;}
table.standard tr.color {background-color: #f3f4f0;}
table.standard tr.bottom td {border-bottom: 1px solid #f3f4f0;}
table.standard thead {color: #ffffff; height: 100%; background-color: #996633;}
table.standard thead tr th {color: #ffffff; font-weight: normal; vertical-align: middle; padding-top: 4px; padding-bottom: 4px;}
table.standard thead tr.subhead th {color:#000000; background-color: #CCC5A2; font-weight: normal; height: 100%;}
table.standard td {padding: 4px;}
table.nopad td {padding: 0px;}

table.full {width: 760px;}


/* Secondary pages  (About pages) 
----------------------------------------------------------------- */
#content blockquote {
	font: 11px verdana, arial, sans-serif;
	margin: 0 8px 12px 20px;
	line-height: 16px;
}


/* Formatting
---------------------------------------------------------------- */
#primary.level1 {margin-left: 20px;}


/*	Footer
---------------------------------------------------------------- */
#container-bottom {clear: both; height: 1px; width: 780px;}
#inner-container-bottom {clear: both; height: 7px; margin: 0px 0px 4px 1px; width: 780px; background-image: url(//www.nyu.edu/v55/images/bg.bottom.gif); background-repeat: repeat-x;background-position: 0px 0px}

#footer {margin: -20px 0px 75px 11px; width: 760px; padding: 0px; padding-top: 8px; background-image: url(//www.nyu.edu/v55/images/bg.utilities.gif); background-repeat: repeat-x; }
#footer p {line-height: 11px;}
#footerLeft {margin-top: -6px; width: 440px; float: left; clear: none;}
#footerLeft p {margin: 0px; padding: 0px;}
#footerRight {margin-top: -6px; text-align: right; padding: 0px; float: right;}
#footerRight p {margin: 0px; padding: 0px;}


/* Misc
----------------------------------------------------------------*/
.grayText {color: #999;}




/*	Win IE 6 Hacks
---------------------------------------------------------------- */
/* Hides from IE-mac \*/

* html #container-top {margin-bottom: -10px; width: 764px; padding-bottom: 0px; height: 4px;}

* html #photography img {display: inline;}

* html #profilehead h1 {position: absolute;width: 153px; bottom: 22px; left: 0; margin: 0 10px 10px 0px; padding: 0 140px 10px 10px; border-width: 0 0 4px 0; border-style: solid; font-weight: bold;}
* html #profilehead img {position: absolute; top: -32px; right: 0; margin: 0 10px 0 0; z-index: 10000;}
* html #profilecontent {margin-left: 0px;}

* html #outtercontainer {position: relative; width: 760px; margin: 0 auto; padding: 0 0px 0 1px; background-image: none; }
* html #innercontainer {position: relative; width: 760px; margin: 0 auto; padding: 0 28px 0 1px; background-image:none; background-repeat: repeat-y; width: 760px; background-position: 3px 0px;}
* html #mastercontainer {padding-left: 9px; }
* html #container {margin-left: 0px; padding-left: 2px; background-image:none;}

* html #outtercontainer {background-color: #EBECE6; background-image: url(//www.nyu.edu/v55/images/bg.utilities.gif); background-repeat: repeat-x;}
* html #container-bottom {margin-left: -8px; height: 1px; background-color: #EBECE6; margin-bottom: -2px; padding: 0px; display: none;}
* html #inner-container-bottom {margin-left: -7px; height: auto; background-color: #EBECE6; margin-bottom: -2px; padding-bottom: 0px; }
* html #inner-container-bottom-background-color {margin-left: 0px; background-color: #EBECE6; background-image: url(//www.nyu.edu/v55/images/bg.utilities.gif); background-repeat: repeat-x;}

* html #utilities {margin-left: -13px; margin-right: -13px;}
* html #utilities ul ul {width: 134px;}
* html #utilities ul ul li {height: 1%;}
* html #utilities .search {height:14px;}
* html #utilities .search input {height: 12px;}
* html #utilities .search button {height: 12px;}
* html #utilities .home {top: 54px; right: 10px;}
* html .homepage #utilities .home {top: 54px; right: 10px;}

* html #header h1 {height: 1%; line-height: 1em;}
* html #header h2 {height: 1%;}

* html #crumbs {margin-right: 3px; float: right;}

* html #nav li {height: 1%; line-height: 1.2em; display: inline;}
* html #nav ul ul li {display: block;}
* html #nav ul.subnav li, * html #nav ul.subnav a, * html #nav ul.subnav strong a, * html #nav ul.subnav a:hover, * html #nav ul.subnav li.hover a {height: 1%;}
* html #nav li.hover ul.subnav a {height: 1%; text-indent: 0; border-width: 0;}
* html #nav ul.subnav {height: auto; padding-bottom: 14px;}
* html #nav ul.subnav-thirdlevel {height: auto; padding-top: 0px; padding-bottom: 0px;}
* html #nav ul.subnav-thirdlevel li {background-image: url(//www.nyu.edu/v55/images/bg.li.bullet.gif); background-position: 138px 6px; background-repeat: no-repeat; margin: 0px; width: 135px; margin-left: -25px; margin-right: 5px; padding-right: 10px}

* html #content {position: relative; background-repeat: repeat-y; padding: 0 0 0 3px; width: 560px; min-height: 400px; float: left;}
* html #content #subheader {width: 290px; height: 22px; margin-bottom: 10px; margin-left: 5px; float: left; clear: none;}
* html #content {height: 1%;}

* html ul li {padding-left: 10px; background-image: url(//www.nyu.edu/v55/images/bg.li.bullet.gif); background-position: 0 8px; background-repeat: no-repeat;}
* html li {background-position: 0 8px;}
* html #content ul li{background-position: 0 8px;}

* html button {margin: 0 2px 0 2px; padding: 0px 0px; border-width: 1px; border-style: solid; vertical-align: bottom; }

* html #footer {background-color: #EBECE6; margin-left: -15px; padding-left: 20px; background-image: url(//www.nyu.edu/v55/images/bg.utilities.gif); background-repeat: repeat-x;}
* html #footer {margin-top: -16px; padding-top: 0px; padding-bottom: 45px; margin-bottom: 0px;}

* html .C22 #primary {width: 301px; padding-left: 1px;}
* html .C22 #secondary {width: 301px; padding-left: 1px;}




/* End hide from IE-mac */
